@import url("_demos.css");
/* Main Features Section */

#product_features,
#product_adapters,
#product_pipelines {
  margin: 0px 10px 24px 10px;
}

#product_features li,
#product_logos li {
  float: left;
  line-height: 20px;
  margin: 0px 5px 24px 10px;
  list-style: none;
}

#product_logos li {
  width: 167px;
  margin-left: 20px;
}

#product_features li {
  width: 280px;
}

#prod-demos h1 {
  /* intentional hack 
    margin-left: 10px; */
}

/*Gateway List*/

ul.prod-gateways li {
  float: left;
  width: 192px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  margin: 5px 40px 5px 0px;
  list-style: none;
}

/* Download list*/

.prod_download {
  margin: 5px 10px 5px 0px;
  width: 224px;
  float: left;
  min-height: 126px;
}

.prod_download p.small i {
  font-size: 12px;
  line-height: 14px;
}

.download {
  width: 70px;
  color: black;
  border: 1px solid transparent;
  padding-bottom: 11px;
  border: 1px solid gainsboro;
  height: 59px;
  margin: 0px 10px 5px 0px;
}

.download.active,
.hover_action:hover .download,
.prod-img.active,
.hover_action:hover .prod-img {
  box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
}

/*Download Filter*/

#product-item-filter {
  display: block;
  margin: -5px 0 15px;
  overflow: hidden;
  float: left;
}

#product-item-filter li {
  display: block;
  float: left;
  list-style: none;
}

/*#product-item-filter li:first-child {
	margin-top: 9px;
	margin-right: 5px;
}*/

#product-item-filter li a {
  margin: 7px 7px;
  display: block;
}

#product-item-filter a {
  background: #ccc;
  color: #fff;
  cursor: pointer;
  display: block;
  margin: 0 0 5px 5px;
  padding: 5px 10px;
  -webkit-transition: background-color .05s ease, border .05s ease, color .05s ease, opacity .05s ease-in-out;
  -moz-transition: background-color .05s ease, border .05s ease, color .05s ease, opacity .05s ease-in-out;
  -ms-transition: background-color .05s ease, border .05s ease, color .05s ease, opacity .05s ease-in-out;
  -o-transition: background-color .05s ease, border .05s ease, color .05s ease, opacity .05s ease-in-out;
  transition: background-color .05s ease, border .05s ease, color .05s ease, opacity .05s ease-in-out;
}

#product-item-filter a.active {
  background: #177CB8;
}

#product-item-filter a:hover {
  background: #37aCe8;
}

/* Technology list */

/*#technology_squares li{
	list-style: none;
	float: left;
	font-size: 10px;
	font-weight: bold;
	margin: 10px;
	text-align: center;
	padding:2px;
	border: 1px solid #cfcfcf;
	background-color:white;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
}

.borders {
	border-top:1px solid gainsboro;
	border-bottom:1px solid gainsboro;
	padding:5px;
	padding-bottom:10px;
}

#technology_squares li a {
	width: 88px;
	display: block;
	color:black;
	border: 1px solid transparent;

	padding-bottom: 11px;
	border: 1px solid gainsboro;
}

#technology_squares li a span{
	display:block;
	margin-top:70px;
}

#technology_squares li.active a, #technology_squares li.ui-tabs-active a, #technology_squares li a:hover  {
	border: 1px solid #007CB9;
	background-position: 50% -93px;
}

.tech {
	width: 88px;
	display: block;
	color:black;
	border: 1px solid transparent;
	padding-bottom: 11px;
	border: 1px solid gainsboro;
	min-height:70px;
}

.tech.active, .hover_action:hover .tech  {
	background-position: 50% -93px;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
}


.tech-net 				{ background: url(../img/img-net.png) no-repeat 50% top; }
.tech-asp 				{ background: url(../img/img-asp.png) no-repeat 50% top;}
.tech-activex 		{ background: url(../img/img-activex.png) no-repeat 50% top;}
.tech-php 				{ background: url(../img/img-php.png) no-repeat 50% -1px;}
.tech-delphi 			{ background: url(../img/img-delphi.png) no-repeat 50% top;}
.tech-builder 		{ background: url(../img/img-builder.png) no-repeat 50% top;}
.tech-java  			{ background: url(../img/img-java.png) no-repeat 50% top;}
.tech-cpp 				{ background: url(../img/img-cpp.png) no-repeat 50% top;}
.tech-mac 				{ background: url(../img/img-mac.png) no-repeat 50% top;}
.tech-ios 				{ background: url(../img/img-ios.png) no-repeat 50% top;}
.tech-android 		{ background: url(../img/img-android.png) no-repeat 50% top;}
.tech-winphone 		{ background: url(../img/img-winphone.png) no-repeat 50% top;}
.tech-windows 		{ background: url(../img/img-windows.png) no-repeat 50% top;}
.tech-rt 					{ background: url(../img/img-windows.png) no-repeat 50% top;}
.tech-linux 			{ background: url(../img/img-linux.png) no-repeat 50% top;}
.tech-unix 				{ background: url(../img/img-linux.png) no-repeat 50% top;}
.tech-biztalk			{ background: url(../img/img-biztalk.png) no-repeat 50% top;}
.tech-ssis				{ background: url(../img/img-ssis.png) no-repeat 50% top;}
.tech-wf					{ background: url(../img/img-wf.png) no-repeat 50% top;}
.tech-wcf					{ background: url(../img/img-wcf.png) no-repeat 50% top;}
.tech-powershell	{ background: url(../img/img-powershell.png) no-repeat 50% top;}
.tech-cmdlets	{ background: url(../img/img-powershell.png) no-repeat 50% top;}
.tech-support			{ background: url(../img/img-support.png) no-repeat 50% top;}
.tech-xamarin			{ background: url(../img/img-xamarin.png) no-repeat 50% top;}
.tech-python			{ background: url(../img/img-python.png) no-repeat 50% top;}
.tech-nodejs			{ background: url(../img/img-nodejs.png) no-repeat 50% top;}
.tech-sub					{ background: url(../img/img-sub.png) no-repeat 50% top;}
.tech-netdrive			{ background: url(../img/img-netdrive.png) no-repeat 50% top;}*/

/*Subscription Images*/

/*PRODUCT SQUARE IMAGES*/

.prod-img {
  width: 70px;
  color: black;
  border: 1px solid transparent;
  height: 70px;
  margin: 10px 10px 5px 0px;
}

#plat-net .prod-img {
  background: url(../img/rcimg-net.png) no-repeat 50% 50%;
}

#plat-asp .prod-img {
  background: url(../img/rcimg-activex.png) no-repeat 50% 50%;
}

#plat-activex .prod-img {
  background: url(../img/rcimg-activex.png) no-repeat 50% 50%;
}

#plat-php .prod-img {
  background: url(../img/rcimg-php.png) no-repeat 50% -1px;
}

#plat-delphi .prod-img {
  background: url(../img/rcimg-delphi.png) no-repeat 50% 50%;
}

#plat-builder .prod-img {
  background: url(../img/rcimg-builder.png) no-repeat 50% 50%;
}

#plat-java .prod-img {
  background: url(../img/rcimg-java.png) no-repeat 50% 50%;
}

#plat-cpp .prod-img {
  background: url(../img/rcimg-cpp.png) no-repeat 50% 50%;
}

#plat-mac .prod-img {
  background: url(../img/rcimg-mac.png) no-repeat 50% 50%;
}

#plat-ios .prod-img {
  background: url(../img/rcimg-ios.png) no-repeat 50% 50%;
}

#plat-android .prod-img {
  background: url(../img/rcimg-android.png) no-repeat 50% 50%;
}

#plat-winphone .prod-img {
  background: url(../img/rcimg-winphone.png) no-repeat 50% 50%;
}

#plat-windows .prod-img {
  background: url(../img/rcimg-windows.png) no-repeat 50% 50%;
}

#plat-rt .prod-img {
  background: url(../img/rcimg-windows.png) no-repeat 50% 50%;
}

#plat-linux .prod-img {
  background: url(../img/rcimg-linux.png) no-repeat 50% 50%;
}

#plat-unix .prod-img {
  background: url(../img/rcimg-linux.png) no-repeat 50% 50%;
}

#plat-biztalk .prod-img {
  background: url(../img/rcimg-biztalk.png) no-repeat 50% 50%;
}

#plat-ssis .prod-img {
  background: url(../img/rcimg-ssis.png) no-repeat 50% 50%;
}

#plat-wf .prod-img {
  background: url(../img/rcimg-wf.png) no-repeat 50% 50%;
}

#plat-wcf .prod-img {
  background: url(../img/rcimg-wcf.png) no-repeat 50% 50%;
}

#plat-powershell .prod-img {
  background: url(../img/rcimg-powershell.png) no-repeat 50% 50%;
}

#prod-ip .prod-img {
  background: url(../img/rcimg-ipworks.png) no-repeat 50% 50%;
  ;
}

#prod-io .prod-img {
  background: url(../img/prod-iot.png) no-repeat 50% 50%;
  ;
}

#prod-it .prod-img {
  background: url(../img/prod-mq.png) no-repeat 50% 50%;
  ;
}

#prod-is .prod-img {
  background: url(../img/rcimg-ssl.png) no-repeat 50% 50%;
}

#prod-ih .prod-img {
  background: url(../img/rcimg-ssh.png) no-repeat 50% 50%;
}

#prod-im .prod-img {
  background: url(../img/rcimg-smime.png) no-repeat 50% 50%;
}

#prod-ie .prod-img {
  background: url(../img/rcimg-encrypt.png) no-repeat 50% 50%;
}

#prod-ia .prod-img {
  background: url(../img/rcimg-auth.png) no-repeat 50% 50%;
}

#prod-ig .prod-img {
  background: url(../img/rcimg-pgp.png) no-repeat 50% 50%;
}

#prod-in .prod-img {
  background: url(../img/rcimg-snmp.png) no-repeat 50% 50%;
}

#prod-iu .prod-img {
  background-image: url(../img/prod-s3.png);
}

#prod-ib .prod-img {
  background: url(../img/rcimg-bluetooth.png) no-repeat 50% 50%;
}

#prod-iz .prod-img {
  background: url(../img/rcimg-zip.png) no-repeat 50% 50%;
}

#prod-iw .prod-img {
  background: url(../img/rcimg-ws.png) no-repeat 50% 50%;
}

#prod-bb .prod-img {
  background: url(../img/rcimg-quickbooks.png) no-repeat 50% 50%;
}

#prod-bp .prod-img {
  background: url(../img/rcimg-epayment.png) no-repeat 50% 50%;
}

#prod-bc .prod-img {
  background: url(../img/rcimg-direct.png) no-repeat 50% 50%;
}

#prod-bl .prod-img {
  background: url(../img/rcimg-paypal.png) no-repeat 50% 50%;
}

#prod-bo .prod-img {
  background: url(../img/rcimg-ebanking.png) no-repeat 50% 50%;
}

#prod-bx .prod-img {
  background: url(../img/rcimg-ship.png) no-repeat 50% 50%;
}

#prod-bm .prod-img {
  background: url(../img/rcimg-x12.png) no-repeat 50% 50%;
}

#prod-be .prod-img {
  background: url(../img/rcimg-edi.png) no-repeat 50% 50%;
}

#prod-bf .prod-img {
  background: url(../img/rcimg-sap.png) no-repeat 50% 50%;
}

#prod-br .prod-img {
  background: url(../img/rcimg-sharepoint.png) no-repeat 50% 50%;
}

#prod-bg .prod-img {
  background: url(../img/rcimg-google.png) no-repeat 50% 50%;
}

#prod-ba .prod-img {
  background: url(../img/rcimg-amazon.png) no-repeat 50% 50%;
}

#prod-bz .prod-img {
  background: url(../img/rcimg-azure.png) no-repeat 50% 50%;
}

#prod-eaz .prod-img {
  background: url(../img/rcimg-biztalk.png) no-repeat 50% 50%;
}

#prod-eas .prod-img {
  background: url(../img/rcimg-ssis.png) no-repeat 50% 50%;
}

#prod-eaf .prod-img {
  background: url(../img/rcimg-wcf.png) no-repeat 50% 50%;
}

#prod-eaw .prod-img {
  background: url(../img/rcimg-wf.png) no-repeat 50% 50%;
}

#prod-nc .prod-img {
  background: url(../img/rcimg-netcmdlets.png) no-repeat 50% 50%;
}

#prod-ns .prod-img {
  background: url(../img/rcimg-powershell.png) no-repeat 50% 50%;
}

#prod-rc .prod-img {
  background: url(../img/rcimg-redcarpet.png) no-repeat 50% 50%;
}

#prod-sp .prod-img {
  background: url(../img/rcimg-support.png) no-repeat 50% 50%;
}

#prod-bn .prod-img {
  background: url(../img/rcimg-edifact.png) no-repeat 50% 50%;
}

#prod-bh .prod-img {
  background: url(../img/rcimg-spreadsheets.png) no-repeat 50% 50%;
}

#prod-bs .prod-img {
  background: url(../img/rcimg-scripting.png) no-repeat 50% 50%;
}

#prod-ic .prod-img {
  background: url(../img/rcimg-ipc.png) no-repeat 50% 50%;
}

#prod-ts .prod-img {
  background: url(../img/prod-3dsecure.png) no-repeat 50% 50%;
}

#prod-ec .prod-img {
  background: url(../img/prod-excelcmdlets.png) no-repeat 50% 50%;
}

#prod-cs .prod-img {
  background: url(../img/rcimg-cloudstorage.png) no-repeat 50% 50%;
}

#prod-id .prod-img {
  background: url(../img/rcimg-cloudstorage.png) no-repeat 50% 50%;
}

#prod-by .prod-img {
  background: url(../img/prod-api.png) no-repeat 50% 50%;
}

/*Component Icons*/

ul.components li {}

.window ul.components li {
  width: 55px;
}

ul.components li a {}

ul.components li img {}

#hero.ipworks {
  background: url(../img/hero_back_ipworks.png) no-repeat;
  background-size: cover;
}

#hero.ibiz {
  background: url(../img/hero_back_ibiz.png) no-repeat;
  background-size: cover;
}

#hero_container.adapter {
  background: url(../img/hero_back.png) no-repeat;
  background-size: cover;
}

#hero.redcarpet {
  background: url(../img/hero_back_rc.png) no-repeat;
  background-size: cover;
}

#hero_background {
  position: relative;
  /* required for z-index to work */
  margin: 0 auto;
  width: 100%;
  background-color: #f8f8f8;
  border-bottom: 1px solid gainsboro;
  z-index: 10;
  /* z-index above the index of content-container */
}

#hero_container {
  width: 980px;
  margin: 0 auto;
  /*background: url('../img/hero1.png') no-repeat 74px 30px;*/
}

#hero {
  width: 980px;
  height: 332px;
}

#product_image {
  /*margin-top: 72px;*/
  width: 382px;
  height: 321px;
  float: left;
  opacity: .7;
}

#product_image.adapter {
  margin-top: 64px;
  width: 626px;
  height: 332px;
  opacity: 1;
}

#product_image.adapter a.btn {
  position: relative;
  float: right;
  margin-top: 309px;
  z-index: 890;
}

.btn-spacer {
  height: 40px;
}

/*Platform Hero*/

#platform_description {
  height: 100px;
  font-size: 19px;
  line-height: 32px;
  font-weight: 300;
  margin-bottom: 10px;
}

#plaftform_intro {
  margin-top: 20px;
  width: 500px;
  float: left;
}

/*Product Hero*/

#product_description {
  width: 308px;
  margin: 10px;
  float: left;
}

.product_title {
  font-size: 86px;
  line-height: 86px;
  color: #505050;
  font-weight: 100;
  letter-spacing: -2px;
  font-family: "Lato", "Segoe UI Light", "Segoe UI", sans-serif
}

.IP .product_title {}

.adapter_snippet {
  margin-top: 15px;
}

.product_class {
  font-family: "Segoe UI Light", "Segoe UI", sans-serif;
  font-size: 32px;
  font-weight: 300;
  color: #BABABA;
  padding-left: 60px;
  overflow: hidden;
}

.product_components {
  font-size: 12px;
  line-height: 16px;
  /*Added to fix Firefox Issue*/
  width: 195px;
  color: #000000;
  text-align: right;
  list-style: none;
  float: left;
  margin-left: 20px;
}

#product_call2action {
  margin-top: 20px;
  width: 224px;
  float: right;
}

#product_call2action p,
.adapter_snippet p,
#platform_intro p {
  font-size: 19px;
  line-height: 26px;
  font-weight: 300;
  margin-bottom: 32px;
}

#download_banner {
  width: 100%;
  display: block;
  background: url('../img/download-red-cube.png') no-repeat 620px 0;
  height: 180px;
  margin-bottom: 15px;
  margin-top: -20px;
}

/* Fadebox*/

.fadebox {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00ffffff", endColorstr="#F8F8F8");
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(248, 248, 248, 0.4)), color-stop(100%, #F8F8F8));
  background-image: -webkit-linear-gradient(top, rgba(248, 248, 248, 0.6), #F8F8F8);
  background-image: -moz-linear-gradient(top, rgba(248, 248, 248, 0.6), #F8F8F8);
  background-image: -o-linear-gradient(top, rgba(248, 248, 248, 0.6), #F8F8F8);
  background-image: linear-gradient(top, rgba(248, 248, 248, 0.6), #F8F8F8);
  content: "\0020";
  display: block;
  width: 220px;
  height: 190px;
  position: absolute;
  overflow: hidden;
}

/*Adapters Modal */

.modal .close {
  /* Positions Close Button within .modal-content*/
  margin: -20px -10px;
}

.modal-body {
  padding: 30px;
}

/* Accordion + Order Page */

#accordion a.accordion-toggle {
  background-color: whitesmoke;
  border: 1px solid gainsboro;
  display: block;
  list-style: none;
  margin: 0 0 8px 0;
  padding: 10px 20px;
  text-decoration: none;
}

#accordion .panel {
  -webkit-box-shadow: none;
  box-shadow: none;
}

#news-accordion a h5 {
  margin-bottom: 15px;
}

#faq .panel h3 {
  margin-bottom: 15px;
  margin-left: 26px;
  text-indent: -25px;
}

#faq .panel p,
#faq .panel ul {
  margin-left: 26px;
  margin-bottom: 16px;
}

.accordion-toggle {
  color: black;
}

a.accordion-toggle:hover {
  color: dimgray;
}

a.accordion-toggle:hover,
a.accordion-toggle:active,
a.accordion-toggle:link {
  text-decoration: none;
}

.ordertable td {
  padding: 0px 10px 15px 10px;
}

.rc-ordertable td {
  padding: 0px 40px 0px 0px;
}

.rc-prod-desc {
  text-align: left;
}

.rc-long-desc {
  font-size: 12px;
}

.rc .pricing-cards .price-card .price-inner {
  padding: 10px 10px;
  border: solid 1px #ddd;
  border-top-width: 3px;
  border-radius: 2px;
  text-align: center;
  background: #fff;
}

.rc table {
  width: 100%;
  position: relative;
}

.rctable td {
  vertical-align: middle;
  padding: 1em 0.4em;
}

.rc table td:first-child {
  width: 15%;
  vertical-align: middle;
  position: relative;
}

.rc table td:last-child {
  width: 20%;
  text-align: right;
}

.rc table td:nth-child(3) {
  width: 20%;
  text-align: center;
}

.rc table td b {
  display: block;
}

.rc-price {
  margin: 0.4em 0;
  font-size: 2em;
  color: #B30A00;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}

/*ISOTOPE*/